<?
require_once('modules/EcmReminders/ReminderHelper.php');
postponeBy("date_start","meetings");
postponeBy("date_start","calls");
postponeBy("date_start","ecmreminders");
postponeBy("reminder_date","ecmdocs");
if($_REQUEST['backtoindex']==1)header("Location: index.php?module=EcmReminders&action=index");
else header("Location: index.php?module=EcmReminders&action=ReminderWindow&to_pdf=1");
?>